﻿a {
    text-decoration: none;
    color: black;
}

    a:visited {
        color: black;
    }

.itembox {
    padding-left: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    border: thin solid #ccc;
    border-radius: 5px;
}

    .itembox:hover {
        background-color: #ccc;
    }

.txt {
    vertical-align: top;
    font-size: 12px;
    /*padding: 5px 10px 0px 115px;*/
}

.box::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    background-color: #F5F5F5;
    border-radius: 5px
}

.box::-webkit-scrollbar {
    width: 10px;
    background-color: #F5F5F5;
    border-radius: 5px
}

.box::-webkit-scrollbar-thumb {
    background-color: black;
    border: 2px solid black;
    border-radius: 5px
}

/*header {
    -moz-box-shadow: 10px 10px 23px 0px rgba(0,0,0,0.1);
    box-shadow: 10px 10px 23px 0px rgba(0,0,0,0.1);
    height: 110px;
    vertical-align: middle;
}

h1 {
    float: left;
    padding: 10px 30px
}

body {
    margin: 0;
    padding: 0;
    font-family: 'Raleway', sans-serif;
}
 .content {
    padding: 20px;
    color: black;
    vertical-align: middle;
    text-align: left;
}
*/

.icons {
    display: inline;
    float: right
}

.notification {
    position: relative;
    display: inline-block;
    margin-right: 15px;
}

.number {
    height: 15px;
    width: 15px;
    background-color: #d63031;
    border-radius: 20px;
    color: white;
    text-align: center;
    position: absolute;
    top: 0px;
    left: 20px;
    padding: 4px;
    border-style: solid;
    border-width: 2px;
}

    .number:empty {
        display: none;
    }

.notBtn {
    transition: 0.5s;
    cursor: pointer
}

    .notBtn:hover > .box {
        height: 40vh;
        border: thin solid #ccc;
    }

.fas {
    font-size: 18pt;
    padding-top: 5px !important;
    color: #7b7878 !important;
    margin-right: 1px;
    margin-left: 1px;
}

.box {
    width: 270px;
    height: 0vh;
    border-radius: 10px;
    transition: 0.5s;
    position: absolute;
    overflow-y: scroll;
    padding: 0px;
    left: -200px;
    margin-top: 5px;
    background-color: #F4F4F4;
    -webkit-box-shadow: 10px 10px 23px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 10px 10px 23px 0px rgba(0,0,0,0.1);
    box-shadow: 10px 10px 23px 0px rgba(0,0,0,0.1);
    cursor: context-menu;
    z-index: 1000000;
}

.fas:hover {
    color: #d63031;
}

.gry {
    background-color: #F4F4F4;
}

.top {
    color: black;
    padding: 10px
}

.display {
    position: relative;
}

.cont {
    position: absolute;
    top: 0;
    width: 100%;
    height: 220px;
    background-color: #F4F4F4;
    text-align: left;
}

    .cont:empty {
        display: none;
    }

.stick {
    text-align: center;
    display: block;
    font-size: 50pt;
    padding-top: 70px;
    padding-left: 80px
}

    .stick:hover {
        color: black;
    }

.cent {
    text-align: center;
    display: block;
}

.sec {
    padding: 25px 10px;
    background-color: #F4F4F4;
    transition: 0.5s;
}

.profCont {
    padding-left: 15px;
}

.profile {
    -webkit-clip-path: circle(50% at 50% 50%);
    clip-path: circle(50% at 50% 50%);
    width: 75px;
    float: left;
}

.sub {
    font-size: 1rem;
    color: grey;
}

.new {
    border-style: none none solid none;
    border-color: red;
}